body {
   text-align: center;
   background: url("../image/euflag.jpg") no-repeat center 50px ; 
   background-color: #1b2d69; 
}
/* ------------- plakatkep ------------- */
#vendeg1 {
   background: url("../image/haromlap.gif") no-repeat;
   position: absolute; 
   top: 60px;
   left:50% ; 
   width:602px;  
   height:682px; 
   margin-left: -485px;
}
#diasor {
   position: absolute; 
   top: 63px;
   left:50% ; 
   width: 118px;  
   height:649px; 
   margin-left: 140px;
   padding-top: 0px;
}
.dia {
}

#eudiv1 {
   position: absolute; 
   top: 63px;
   left:50% ; 
   width: 118px;  
   height:249px; 
   margin-left: -40px;
   padding-top: 0px;
   cursor: pointer;
}
#eudiv7 {
   position: absolute; 
   top: 613px;
   left:50% ; 
   width: 118px;  
   height:249px; 
   margin-left: -475px;
   padding-top: 0px;
   cursor: pointer;
}
#eudiv8 {
   position: absolute; 
   top: 613px;
   left:50% ; 
   width: 118px;  
   height:249px; 
   margin-left: 325px;
   padding-top: 0px;
   cursor: pointer;
}

/* -------------- menu elemek ------------ */
#mainmenu {
   background: url("../image/mainmenueu.gif") no-repeat;
   position: absolute; 
   top: 60px;
   left:50% ; 
   width:174px;  
   height:550px; 
   margin-left: 317px;
}
#mainmenusor {
   position: absolute; 
   top: 310px;
   left:50% ; 
   width:110px;  
   height:250px; 
   margin-left: 352px;
   
   color: #f7f4c4;
   font-family: Verdana, Arial, sans-serif;
   font-size: 11px;
   line-height: 24px;
   text-align: left;
   font-weight: bold;
   text-decoration: none;
}
.menusor {
   position: relative;
   top: 0px;
   left: 0px;
   text-decoration: none;
   color: #f7f4c4;
   font-size: 11px;
}

.menusor a {
   text-decoration: none;
   color: #f7f4c4;
} 
a:hover {
   color: #75fcf7;
}
.menusor div {
   cursor: pointer;
} 
.menuvonal {
   width:100px;  
   height:1px;
   margin: 0;
   padding: 0;
}
/* -------------- almenu elemek ------------ */
.almenudiv {
   position: absolute;
   background: url("../image/almenueu.png") no-repeat;
   top: -75px;
   left: -190px;
   width:  194px;
   height: 250px;
   margin: 0;
   padding: 0;
}
.almenusortop {
   position: relative;
   top: 0px;
   left: 0px;
   height: 30px;
}
.almenusor {
   position: relative;
   top: -7px;
   left: 0px;
   width: 125px;
   border-bottom: 1px solid #410f0e;
   color: #410f0e;
   font-size: 10px;
   margin: 0 0 0 40px;
}

.almenusor a:hover {
   text-decoration: none;
   color: #f00;
} 
.almenusor a {
   text-decoration: none;
   color: #410f0e;
} 

/* -------------- menu elemek vege ------------ */

.clearfloat {
   clear: both;
}
a, img {
   text-decoration: none;
   border: 0;
}
.pointer {
   cursor: pointer;	
}
#eucim {
   position: absolute; 
   top: 20px;
   left:50% ; 
   width:800px;  
   height:550px; 
   margin-left: -480px;
      
   font-family: Verdana, sans-serif, Arial;
   font-size: 18px;
   color: #410f0e;
   font-weight: bold;
   text-align: center;
}

#copyright {
   position: absolute; 
   top: 50%;
   left:50% ; 
   width:  443px;  
   height: 36px; 
   margin-top: 365px;
   margin-left: -225px;
}
.copyright {
	font-family: Verdana, sans-serif, Arial;
	font-size: 11px;
	color: #888;
	text-decoration: none;
}
